/* 弹窗 */
.commonPopupContainer{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    position: fixed;
    left:0;
    top:0;

    z-index: 100;
}
.commonPopup{
    width: 942px;
    /* height: 603px; */
    background: #FFFFFF;

    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);

    box-sizing: border-box;

    padding: 20px 80px;
}


.commonPopup  .btns{
    display: flex;
    justify-content: center;
}
.commonPopup  .btn{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    color: #333333;

    width: 180px;
    height: 40px;
    background: #F2F2F2;

    border-radius: 20px;
    margin:0 5px;

    cursor: pointer;

 

 
}
.commonPopup  .btn2{
    background: #2D75C7;
    color: #FFFFFF;
}

.commonPopup  .close{
    position: absolute;
    right: 20px;
    top: 20px;

    width: 24px;
    height: 24px;

    cursor: pointer;
}

.commonPopup .tit{
    font-size: 22px;
    color: #1D1D1F;
    line-height: 29px;

    /* margin-top: 20px; */
    margin-bottom: 30px;

    text-align: center;
}



.addressPanel .leftRight{
    display: flex;
    align-items: center;

    margin-bottom: 30px;
}

.addressPanel  .xleft{
    font-size: 18px;
    color: #1D1D1F;
    
    width: 100px;
}

.addressPanel  .xright .bold{

    font-size: 18px;
    color: #1D1D1F;
}


.addressPanel  .input{
    width: 332px;
    height: 40px;
    border-radius: 4px 4px 4px 4px;
    border: 1px solid #CCCCCC;

    font-size: 14px;

    text-indent: 20px;
    
}
.addressPanel .input2{

    width: 332px;
    height: 80px;
    border-radius: 4px 4px 4px 4px;
    border: 1px solid #CCCCCC;

    font-size: 14px;

    padding:10px 20px;
    box-sizing: border-box;

}

.addressPanel .selectBox{
    width: 14px;
    height: 14px;

    margin-left: 58px;

    padding:10px;

    cursor: pointer;
}
.addressPanel .selectBox img{
    width: 100%;
     
}





 /* 省市区 */

 .selectssqAddress{
    width: 680px;
    height: 186px;
    height: 286px;
    background: #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    border: 1px solid #2D75C7;

    padding:20px;
    box-sizing: border-box;

    position: absolute;
}

.selectssqAddress .closeSsq{
    width: 24px;
    height: 24px;
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
}



.selectssqTabs{
    display: flex;

    margin-bottom: 20px;
}

.selectssqTab{
    font-size: 14px;
    color: #666666;
    line-height: 22px;

    margin-right: 20px;

    cursor: pointer;
}
.selectssqTab.active{
    color: #2D75C7;
}

.selectssqLists{
    width: 100%;
    height: 90px;
    height: 190px;

    overflow-y: auto;

    display: flex;
    flex-wrap: wrap;
}

.selectssqList{
    font-size: 14px;
    color: #272A31;
    line-height: 22px;

    margin-right: 20px;
    margin-bottom: 20px;

    cursor: pointer;
}

.selectssqList:hover{
    color: #2D75C7;
}